<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:startColor="@color/dark_green"
                android:endColor="@color/green"
                android:type="linear"
                android:angle="90"/>
        </shape>
    </item>
</selector>